Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885587 - latest update (2.14.0) missing from fedora 33
Summary: latest update (2.14.0) missing from fedora 33
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openvswitch
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Flavio Leitner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-06 12:51 UTC by Fabio Valentini
Modified: 2020-11-07 02:10 UTC (History)
5 users (show)

Fixed In Version: openvswitch-2.14.0-2.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-07 02:10:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2020-10-06 12:51:28 UTC
The 2.14.0 update was successfully built for fedora 33 and rawhide, but a bodhi update for this f33 build is missing:

https://koji.fedoraproject.org/koji/buildinfo?buildID=1610498

 Since fedora 32 was updated to 2.13.1 and 2.13.0 was the most recent build for fedora 33, this leads to package downgrades when upgrading from fedora 32 to 33:

- network-scripts-openvswitch is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33
- openvswitch is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33
- openvswitch-devel is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33
- openvswitch-ipsec is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33
- openvswitch-test is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33
- python3-openvswitch is newer in 32 than in 33:
  0:2.13.1-1.fc32 > 0:2.13.0-2.fc33

Please file the missing bodhi update for openvswitch 2.14.0 for fedora 33.

Comment 1 Fedora Update System 2020-10-29 16:43:59 UTC
FEDORA-2020-742b9a91f4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-742b9a91f4

Comment 2 Fedora Update System 2020-10-30 01:17:08 UTC
FEDORA-2020-742b9a91f4 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-742b9a91f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-742b9a91f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-11-07 02:10:00 UTC
FEDORA-2020-742b9a91f4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.